Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 17:39:44 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect bandu                    Bot:  Hi again! Bot:  Please enter your name Customer:  bandu Bot:  Hi Bandu ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6277792627 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:29 PM, 01st Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            09:30 PM, 01st Mar                     bandu                    6277792627           09:31 PM, 01st Mar                     bandu                    Hi           09:33 PM, 01st Mar                     bandu                    /startOver           09:33 PM, 01st Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:34 PM, 01st Mar                   Hamza                   We see that you have placed your order on Feb 26, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           09:34 PM, 01st Mar                   Hamza                   Is there anything else I can help you?            09:35 PM, 01st Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:39 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173192